$(document).ready(function(){
		  //菜单
		  $('.lmdh').mousemove(function(){
		  $(this).find('ul').slideDown();
		  
		  });
		  $('.lmdh').mouseleave(function(){
			 	 $(this).find('ul').slideUp("fast");
		  });
})